[common_scope]
Ponda_DllName			= rica1hcp.dll
MetaData_DllName		= rica1hcm.dll
CapsDB_DllName			= rica1hcd.dll
Archive_FileName		= rica1hcf.cfz

[ui_scope]
UICore_DllName			= rica1hui.dll
GUI_DllName			= rica1hug.dll
Resource_DllName		= rica1hur.dll
MachineImage_FileName		= rica1hug.miz
BidiAssist_DllName		= RASCOMSV.dll
IOAssist_DllName		= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica1hgr.dll
TrackID_DllName			= rica1hct.dll

[plugin_scope]
watermark			= rica1hpw.dll
drawframe			= rica1hpb.dll
